{% extends "historical/base.html" %}

{% block content %}
<div class="card">
    {% include 'historical/messages.html' %}
    <div class="card-body">
        <h1>Ajout d'un nouveau thème</h1>
        <form class="post-form" action="{% url 'theme' %}" method="post">
            {% csrf_token %}
            <input type="text" name="theme">
            <input type="submit" class="btn btn-success" value="Ajouter">
        </form>
    </div>
</div>

{% endblock %}